
SITETB - Bug #359

Etiquetas azul nao aparecem

01/29/2013 04:09 PM - Maurício Dos Santos

Status: Closed Start date: 01/29/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Algumas das etiquetas de cor azul não aparecem na lista de etiquetas, como a etiqueta Lidsmar.

History

#1 - 01/30/2013 04:17 PM - Maurício Dos Santos

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

#2 - 02/08/2013 11:34 AM - Ricardo Memoria

- File 2_113418.000000screenshot.png added

- Status changed from New to Closed

- % Done changed from 0 to 100

Etiqueta estava desativada

 

Por isso ela não aparecia nos casos.

#3 - 03/26/2013 09:57 PM - Maurício Dos Santos

- Assignee changed from Ricardo Memoria to Maurício Dos Santos
Na criação de etiquetas não automáticas, criadas diretamente pelo formulario do caso, o sistema não estava setando o active como true. Essa

modificação foi feita.

Files

2_113418.000000screenshot.png 5.8 KB 02/08/2013 Ricardo Memoria
